package com.iamberry.wechat.core.entity.reback;

/**
 * @description 门店的统计信息
 * @author 欧阳明
 * @date 2016-05-26
 * 
 */
public class StoreStatiscInfo implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5953727396858936070L;
	private String openid;
	private String name;
	private int amount ;
	private String img ;
	private String strDate;
	private String roleName;
	private Integer userId;
	private Integer num;
	
	private String nickName;
	
	public String getNickName() {
		return nickName;
	}
	public void setNickName(String nickName) {
		this.nickName = nickName;
	}
	public String getOpenid() {
		return openid;
	}
	public void setOpenid(String openid) {
		this.openid = openid;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public int getAmount() {
		return amount;
	}
	public void setAmount(int amount) {
		this.amount = amount;
	}
	public String getImg() {
		return img;
	}
	public void setImg(String img) {
		this.img = img;
	}
	public String getStrDate() {
		return strDate;
	}
	public void setStrDate(String strDate) {
		this.strDate = strDate;
	}
	public String getRoleName() {
		return roleName;
	}
	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public Integer getNum() {
		return num;
	}
	public void setNum(Integer num) {
		this.num = num;
	}

	
	
	
	
	
	
}
